function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","serviceable");
x.t("flash","modules");
x.t("flash","module");
x.t("locked","state");
x.t("locked","serviceable");
x.t("drive","part");
x.t("drive","recovery");
x.t("moves","serviceable");
x.t("enters","locked");
x.t("various","environmental");
x.t("performs","secure");
x.t("secure","erase");
x.t("user","intervention");
x.t("user","data");
x.t("cache","configuration");
x.t("state","nytro");
x.t("state","various");
x.t("state","results");
x.t("state","fails");
x.t("state","data");
x.t("state","detection");
x.t("state","configured-shield");
x.t("state","note");
x.t("state","serviceable");
x.t("discovers","locked");
x.t("lock","state");
x.t("lock","recovery");
x.t("unrecoverable","nytro");
x.t("gone","locked");
x.t("card","overview");
x.t("results","data");
x.t("overview","nytro");
x.t("features","nytro");
x.t("features","benefits");
x.t("fails","serviceable");
x.t("controller","moves");
x.t("controller","card");
x.t("controller","software");
x.t("controller","firmware");
x.t("controller","generates");
x.t("part","lock");
x.t("failed","state");
x.t("re-enables","serviceable");
x.t("2013","lsi");
x.t("2013","2013");
x.t("recovery","nytro");
x.t("recovery","locked");
x.t("recovery","serviceable");
x.t("recovery","without");
x.t("software","features");
x.t("loss","cache");
x.t("loss","db15-001059-00-april");
x.t("factors","drive");
x.t("secured","lock");
x.t("benefits","serviceable");
x.t("firmware","discovers");
x.t("event","serviceable");
x.t("configuration","locked");
x.t("configuration","loss");
x.t("modules","cache");
x.t("db15-001059-00-april","2013");
x.t("intervention","re-enables");
x.t("online","state");
x.t("module","enters");
x.t("module","gone");
x.t("module","secured");
x.t("module","online");
x.t("module","moved");
x.t("module","unlocks");
x.t("data","drive");
x.t("data","loss");
x.t("data","becomes");
x.t("becomes","unrecoverable");
x.t("environmental","factors");
x.t("detection","recovery");
x.t("moved","failed");
x.t("configured-shield","state");
x.t("note","nytro");
x.t("unlocks","performs");
x.t("serviceable","flash");
x.t("erase","user");
x.t("without","user");
x.t("generates","event");
}
